{
  "id": 2532042,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Dale Leonard Crisp, Defendant-Appellant",
  "name_abbreviation": "People v. Crisp",
  "decision_date": "1971-06-08",
  "docket_number": "No. 11170",
  "first_page": "1051",
  "last_page": "1051",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 1051"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "268 N.E.2d 884",
      "category": "reporters:state_regional",
      "reporter": "N.E.2d",
      "opinion_index": 0
    },
    {
      "cite": "131 Ill.App.2d 907",
      "category": "reporters:state",
      "reporter": "Ill. App. 2d",
      "case_ids": [
        2907720,
        2911402
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app-2d/131/0907-02",
        "/ill-app-2d/131/0907-01"
      ]
    },
    {
      "cite": "386 U.S. 738",
      "category": "reporters:federal",
      "reporter": "U.S.",
      "case_ids": [
        6182629
      ],
      "weight": 2,
      "opinion_index": 0,
      "case_paths": [
        "/us/386/0738-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 163,
    "char_count": 1776,
    "ocr_confidence": 0.732,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.08185361385934084
    },
    "sha256": "b471c84d15ba60668c26f830c984dd2e461285536595ca5078cfb023e7409cd0",
    "simhash": "1:a1190c9b4bbba427",
    "word_count": 297
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Dale Leonard Crisp, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. JUSTICE TRAPP\ndelivered the opinion of the court:\nDefendant pleaded guilty to the counts of an information charging involuntary manslaughter and robbery. At the time of such pleas, indictments charging murder and robbery were pending against the defendant and pleas of not guilty as to such charges were withdrawn. Sentence for involuntary manslaughter was fixed at five to ten years and for robbery was fixed at ten to twenty years to be served concurrently.\nCounsel appointed for defendant below has filed a motion to withdraw as counsel accompanied by a statement of arguable points as provided in Anders v. California, 386 U.S. 738; 87 U.S.Ct. 1396; 18 L.Ed.2d 493. The points suggested therein are that the court failed to advise defendant of a right to waive a jury trial and to proceed to trial before the court, and that the court failed to inquire as to any promises of leniency prior to accepting the plea.\nUpon this court\u2019s own motion defendant was given a period of sixty days in which to file additional points and authorities. None have been filed.\nWe have examined the record and find that the facts and issues herein are identical with those in the case of People v. Tittsworth, 131 Ill.App.2d 907, 268 N.E.2d 884, which has currently been decided in this Court. The conclusions reached in that opinion are adopted as the determination of the issues in this case.\nThe motion of counsel for leave to withdraw is allowed and the judgment is affirmed.\nJudgment affirmed.\nSMITH, P. J., and CRAVEN, J., concur.",
        "type": "majority",
        "author": "Mr. JUSTICE TRAPP"
      }
    ],
    "attorneys": [
      "Charles E. Rinkert, of Quincy, for appellant.",
      "Robert J. Rier, State\u2019s Attorney, of Quincy, for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Dale Leonard Crisp, Defendant-Appellant.\n(No. 11170;\nFourth District\nJune 8, 1971.\nCharles E. Rinkert, of Quincy, for appellant.\nRobert J. Rier, State\u2019s Attorney, of Quincy, for the People."
  },
  "file_name": "1051-01",
  "first_page_order": 1075,
  "last_page_order": 1075
}
